Active Bug List: Jan 17, 2000

VERIFIED WORKSFORME

Status

Core Graveyard
Tracking
P3
normal
VERIFIED WORKSFORME
19 years ago
2 years ago

People

(Reporter: Jim Roskind, Assigned: Jim Roskind)

Tracking

Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

19 years ago
This bug is designed to depend on all the bugs that were reported by Netscape 
engineers during the weekly status report.  I wanted a list of the top 1 or 2 
bugs per engineer, as taken from the assigned bug (and feature) list.

Over time, we can look at this bug, and see if we are progressing on the stated 
high-priority bugs (bugs that folks thought they should be working on).  We can 
also contrast this list with a list that management has created and thinks folks 
should be working on (Dogfood bugs, approved by PDT+).  In the end, we'll see 
what should be done to either list, and to our joint priorities.
(Assignee)

Comment 1

19 years ago
From:   lyecies@netscape.com (Laura Yecies)      Wed 08:51 AM
Subject: ICP Status Week Ending 1/14/00

Cata  11774 Need Mark in Character set menu once selected 
        20761 Tracking bug for the Dynamic Charset Menu 

Erik   24172 add default font names to default pref files 
        20394 Change layout engine to get font heights dynamically. Will start 
to investigate and design solution together with Steve Clark. 
        10373 Non-ASCII URLs. Start investigation. 

Juraj  8702 nsUnicodeDecoderHelper::ConvertByTable() 

Frank   23749 [Beta] Corrupt display of .txt type file in Japanese & other 
non-ASCII data 
        23353 leaking HandleCaseConversionShutdown3 
        14640 Composer can't cope with <iframe> tags 


Status: NEW → ASSIGNED
QA Contact: leger
(Assignee)

Comment 2

19 years ago
From:  daver@netscape.com (Dave Rothschild)    Tue 05:55 PM
Subject: Mail, AIM, CCK, Profile Manager Update 1.18.00


CCK, Profile Manager Highlights 

Varada 
        Fix the remaining two CCK M14 bugs (22947  involving the filepath 
display and 6572 the progress dialog bar) 
        Burn a test CD for CCK install. 
        Finish the code review on profile manager files,look at the M14 bug list 
for PM and meet with bhuvan regarding fixing of trivial bugs. 
    Gayatri  Implement first-cut solution to 15264 
    Bhuvan  14908 copy defaults into migrated profiles 
        begin M14 bugs - 23153
Depends on: 6572, 14908, 15264, 22947, 23153
(Assignee)

Comment 3

19 years ago
From:  clayton@netscape.com (Clayton Lewis)  Tue 12:06 PM
Subject:  JavaScript Status 1/18/00

Bugs 

    mccabe:  CDL compiler 
    rogerl:  19165 
    jband:  13418. 
    Waldemar:  ECMA work, and planning for JS2.0 implementation 
Depends on: 13418, 19165
(Assignee)

Comment 4

19 years ago
From:  norris@netscape.com (Norris Boyd)   Tue 10:24 AM
Subject: Component Security Status 1/18


mstoltz working on bug 7270 
Depends on: 7270
(Assignee)

Comment 5

19 years ago
From:  trudelle@netscape.com (Peter Trudelle)  Mon 10:22 PM
Subject:  XPToolkit Progress


Priorities   (current open bugs prefixed with a *) 
  
 pinkerton:   *18240 When Mac has about:blank as startup page, bad window drawn 
 saari:  14026 [DOGFOOD] Copy/Paste/Cut (etc) disabled within Browser 
         23977 [Dogfood] [PP] Application crash if  send op. failed and user
 hyatt:  * 23530 [DOGFOOD] Repeat for selecting/highlighting  folders will 
display abnormal blank
 evaughan:  *Finish making boxes work with the new dirty frame system that 
Nisheeth checked in. 
    *Finish and checkin new gfx list box. 
sdagley:   *17949 [DOGFOOD FEATURE] nsIFile not implemented 
 pavlov:  *20185 absolute position elements repaint wrong w/GFX scrollbars on 
     *21994 [FEATURE] data not copied to system clipboard 
 danm:  *15555 "pretend" browser window attributes should not persist to real 
browsers 
    23739 [blocker]Color Picker onclick handler is not called whe 
(Assignee)

Comment 6

18 years ago
Clearing Netscape CPD tracking bugs off radar
Status: ASSIGNED → NEW
(Assignee)

Comment 7

18 years ago
Removing from radar (because the bulk-move didn't take :-(  )
Status: NEW → RESOLVED
Last Resolved: 18 years ago
Resolution: --- → WORKSFORME

Comment 8

18 years ago
vrfy wfm
Status: RESOLVED → VERIFIED
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.